added                = Ajouté
curr                 = Inventaire actuel
deleted              = Supprimé
detail               = Détails
failed               = Erreur : Échec de la génération
fru                  = URC
gen                  = Générer nouvel inventaire
ip                   = IP
name                 = Nom
new_inv              = Nouvel inventaire généré par $1 : $2 périphériques
no_change            = Pas de modification
no_inv               = Aucun inventaire disponible !
rev                  = Révision
save                 = Sauvegarder l'inventaire
status               = État
submit_gen           = Générer nouvel inventaire
submit_save          = Sauvegarder nouvel inventaire
summ                 = Synthèse
type                 = Type
upd_inv              = Mettre à jour l'inventaire
vendor               = Fournisseur/Modèle/N° de série
